ニシキのソフトウェア情報局

ソフトウエアなど、ITに関する情報をまとめています。

【iOS11】ARKitが使えるのは2015年秋以降に発売されたモデルのみ

錦です。

WWDC2017にて発表され、スペシャルイベントで正式リリースしたARKitですが、対応機種はA9以降のプロセッサを搭載したiPhone iPadのみで、A8/A8X以前では利用できません。

対応機種

対応となる機種は以下の通りです。

iPhone6s/6sPlus/SE/7/7Plus/8/8Plus/X
iPadPro 9.7インチ
iPadPro 10.5インチ
iPadPro 12.9インチ(第一世代・第二世代)
iPad第五世代


なお、ポケモンGOなどのように独自のARエンジンを採用している場合、A8/A8X以前でもiOSが対応していれば利用できます。